Subject: Oakhill Forms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 11:53:00 -0700 (PDT)

Attached is a form agreement for the Oakhill Transaction.  Please note the 
italicized sections of the CSA.  I am not sure what the terms quoted to 
Oakhill have been with respect to interruptions in service and adjustments to 
energy pricing.  We may want to leave these sections blanks for now.  Please 
review and let me know if you have any questions.